Slackware libc-4.4.4 package available

Slackware libc-4.4.4 package available

Post by Patrick J. Volkerdi » Tue, 12 Apr 1994 11:11:43



To help out some MUDers who couldn't compile their MUD driver under the
new libs/compilers, I put togther a package to safely downgrade Slackware
1.1.2 or 1.2.0 to use libc-4.4.4 and GNU gcc/g++ 2.4.5. It works well, and
although I plan to stick with the new libraries and compilers, I imagine
there might be other people out there who'd like this so I've put it up for
ftp.

It can be found on ftp.cdrom.com in /pub/linux/slackware/downgrad. There
are 3 disks in all. The first two downgrade the compilers and libraries,
and the third (optional) disk contains the GNU Objective-C 2.4.5 compiler
and the extra profiling/debugging libraries for libc-4.4.4.

Have fun,

---
Patrick Volkerding

 
 
 

1. Compiling libc-4.4.4: what's mkimage?

I finally decided to upgrade my libc to 4.4.4, but I couldn't find a binary on
sunsite or tsx-11 (are they around anywhere?), so I thought ok, I'll just
compile it.... and it dies trying to find "mkimage" when I try to build a
shared version (make SHARED=true). I have no idea what this is, I just know I
don't have it! And it doesn't seem to be on sunsite or tsx-11. Make expects it
to be in /usr/dll/bin/mkimage, but I don't have /usr/dll (SLS 1.03). And
again, I couldn't find anything like "dll" at the standard sites.

So could someone (in decreasing order of preference):
   i) point me at a binary for 4.4.4;
  ii) show me where I find mkimage; or
 iii) show me DLL

(I have ld.so 1.3 installed.)

Thanks!

-s
--

  "Take this cross and garlic; here's a Mezuzah if he's Jewish; a page of the
    Koran if he's a Muslim; and if he's a Zen Buddhist, you're on your own."

2. Apache newbie question

3. upgrading to libc-4.4.4, gcc-2.4.5, and -mieee-fp

4. unable to install slakware

5. seyon and libc-4.4.4?

6. 2.4.19-pre8 compile fix

7. libc-4.4.4 upgrade

8. Need help on Cirrus GL5426 VLB card...

9. tcp.c errors with pl13p and libc-4.4.4?

10. BUG: 'tar +help' doesn't work with libc.so.4.4!!

11. where to get libc-5.4.4

12. [Fwd: Where I can get libc-5.4.4]

13. Bug in libc.4.4?